/* Copyright BlueTwist and BlueStore */
/* Prototyping changes */
@media (min-width: 1200px) {
  .pull-right-lg {
    float: right; }
  .pull-left-lg {
    float: left; }
  .hidden-lg {
    display: none !important; } }

@media (min-width: 992px) {
  .pull-right-md {
    float: right; }
  .pull-left-md {
    float: left; }
  .hidden-md {
    display: none !important; } }

@media (min-width: 768px) {
  .pull-right-sm {
    float: right; }
  .pull-left-sm {
    float: left; }
  .hidden-sm {
    display: none !important; } }

.hidden {
  display: none; }

#sidebargraphic img {
  width: 100%; }

#menubutton {
  float: left; }
  @media (min-width: 992px) {
    #menubutton {
      display: none; } }

#wrapper {
  position: relative;
  background: #fff;
  width: 100%;
  z-index: 2; }

#wrapper-mask {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 100; }

#sidebar-wrapper {
  z-index: 1;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  background: #4a4a4a; }

#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px; }

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 250px;
  margin: 0;
  padding: 0;
  list-style: none; }
  .sidebar-nav li {
    text-indent: 20px;
    line-height: 40px; }
    .sidebar-nav li a {
      display: block;
      text-decoration: none;
      color: #FFF;
      font-size: 1.1em;
      font-weight: 300; }
    .sidebar-nav li:hover {
      text-decoration: none;
      color: #fff;
      background: rgba(255, 255, 255, 0.2); }
    .sidebar-nav li:active, .sidebar-nav li:focus {
      text-decoration: none; }
    .sidebar-nav li.sidebar-brand {
      height: 45px;
      line-height: 60px;
      color: #AFE4FF;
      font-size: 1.4em;
      font-weight: 300; }
      .sidebar-nav li.sidebar-brand:hover {
        background: none; }
  .sidebar-nav .sidebardivider {
    height: 1px;
    width: 100%;
    display: block;
    background: #8B8B8B;
    margin-top: 10px; }

a.mobile-menu {
  color: rgba(18, 76, 105, 0.34);
  display: block;
  padding-left: 5px; }
  a.mobile-menu:hover {
    color: #0076B2; }

.btn-group-cart .btn {
  background: none;
  border: none;
  padding-top: 0px;
  color: #0076B2;
  font-size: 1em;
  font-weight: 100;
  padding-left: 0px; }
  @media (min-width: 768px) {
    .btn-group-cart .btn {
      border-left: 1px solid rgba(51, 51, 51, 0.2);
      padding-left: 12px; } }
  .btn-group-cart .btn:hover, .btn-group-cart .btn:active, .btn-group-cart .btn:focus {
    color: #07A4E2;
    text-decoration: none; }
    @media (min-width: 768px) {
      .btn-group-cart .btn:hover, .btn-group-cart .btn:active, .btn-group-cart .btn:focus {
        border-left: 1px solid rgba(51, 51, 51, 0.2); } }

.btn-group.open .dropdown-toggle, .btn-group-cart .btn:active {
  box-shadow: none;
  -webkit-box-shadow: none;
  background: none; }

.searchbox {
  padding: 0px; }

@media screen and (min-width: 768px) {
  .btn-group-cart .btn {
    font-size: 1.2em; } }

.cart-content {
  min-width: 300px !important; }
  .cart-content li a, .cart-content li p {
    padding: 3px 20px 3px 0px;
    margin-bottom: 0;
    font-size: 1em; }
  .cart-content li, .cart-content li a {
    width: 100%;
    width: 100%;
    font-weight: 300;
    text-align: right; }
    .cart-content li.divider, .cart-content li a.divider {
      display: block; }
    .cart-content li span, .cart-content li a span {
      font-weight: 600;
      display: block; }
  .cart-content a.viewc span {
    color: #0076B2;
    display: inline-block; }

.main-container {
  padding-top: 20px; }
  @media (min-width: 768px) {
    .main-container {
      padding-top: 45px; } }

/* General & Mobile + */
html, body {
  overflow-x: hidden; }

body {
  background: #fff;
  height: auto; }

.right {
  float: right; }

.toppadding {
  padding-top: 10px; }

.toppadding20 {
  padding-top: 20px; }

.toppadding30 {
  padding-top: 30px; }

span.title {
  font-weight: 300;
  border-bottom: 1px solid #eee;
  padding-bottom: 4px;
  margin-bottom: 13px; }

span.label {
  margin-left: 10px; }

.btn-primary {
  background-color: #0076B2; }

.input-group.login {
  width: 100%;
  padding-bottom: 5px; }

.checkbox.login {
  margin-bottom: 3px;
  margin-top: 3px; }

.input-group.promo {
  width: 100%;
  padding-bottom: 5px; }

.input-group-btn:first-child > .btn {
  margin-right: -2px; }

.btn.login {
  margin-bottom: 5px; }

.btn.cart {
  margin-bottom: 5px; }

.tbl-cart .td-qty {
  width: 50px; }

span.error {
  color: red; }

textarea.form-control {
  max-width: 100%; }

.payment {
  margin-bottom: 5px; }

.shipping {
  margin-bottom: 20px; }

.form-gap {
  margin-top: 5px; }

.backorder {
  color: #b7b7b7; }

.backorder.strike {
  text-decoration: line-through; }

.popup .fa {
  font-size: 1.2em; }

.qb-qty {
  width: 20%;
  margin: 0 auto; }

.input-qty-detail {
  float: none;
  margin-bottom: 5px; }

.buyarea {
  position: inherit; }

.required {
  color: #E41A1A; }

.register .left {
  padding-left: 0px;
  padding-right: 0px; }

.register .right {
  padding-right: 0px;
  padding-left: 0px; }

.register .form-group {
  margin-bottom: 10px; }

.subtext {
  font-size: 0.9em; }

.selectaddress {
  margin-bottom: 15px; }

label.selectaddress {
  display: block;
  margin-bottom: 15px; }

.selectaddress p, .selectaddress a {
  margin: 0 0 0 15px; }

.selectaddress p.name {
  font-size: 1.2em; }

.selectaddress p.country {
  text-transform: uppercase; }

.selectaddress .radio {
  float: left; }

.selectaddress .radio input {
  height: 20px;
  width: 20px; }

.table {
  margin-bottom: 10px; }

header {
  padding-top: 0px; }
  header .logo {
    padding: 0px;
    text-align: center; }
  header .well {
    padding-top: 0px;
    margin-bottom: 0px; }
  header .container {
    padding-top: 40px;
    padding-bottom: 40px; }

footer .container {
  padding: 25px 15px; }

.social {
  overflow: hidden;
  margin-bottom: 0px; }

.social a {
  float: left;
  margin-right: 10px;
  font-size: 3em; }

footer .column a.facebook:hover {
  color: #3b5998; }

footer .column a.twitter:hover {
  color: #00aced; }

footer .column a.google:hover {
  color: #dd4b39; }

footer .column a.instagram:hover {
  color: #a26d54; }

.logo h1 {
  font-size: 42px;
  margin: 10px 0px 30px 0px; }

.logo img {
  width: 100%;
  max-width: 500px; }

.account p {
  margin-bottom: 0; }

.account a {
  display: block; }

.placeholder {
  text-align: center; }

.placeholder img {
  opacity: 0.4;
  max-width: 60%; }

.placeholder a {
  margin-bottom: 20px; }

.thumbnail {
  padding: 0;
  margin-bottom: 0;
  border-bottom: none;
  clear: both; }

.thumbnail:hover {
  box-shadow: none; }

.thumbnail .caption {
  border-bottom: 1px solid #ddd; }

.prod-caption h4 {
  height: auto; }

.addthis_share {
  float: left;
  clear: both; }

.addthis_default_style a.addthis_button_facebook {
  padding-left: 0px; }

.image-holder {
  border: 1px solid #dddddd; }

.image-holder img {
  width: 100%; }

.imagedisplay {
  border: 1px solid #dddddd;
  overflow: hidden;
  text-align: center;
  max-width: 400px; }

.imagedisplay img {
  width: 100%; }

.imagedisplay a.main {
  display: block; }

.imagedisplay a.minor {
  float: left;
  width: 20%;
  position: relative; }

.imagedisplay a.minor:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.4); }

.imagedisplay a.minor:hover:after {
  background-color: transparent; }

.imagedetail {
  border-top: 1px solid #dddddd; }

.hometext {
  margin-bottom: 10px; }

.hometexthead {
  font-weight: 600;
  font-size: 1.4em; }

.hometxtphead {
  font-weight: 600;
  font-size: 1.1em; }

.contactform label {
  display: none; }

#gmap_container {
  overflow: hidden;
  width: 100%; }

#gmap_canvas {
  height: 350px; }

#gmap_canvas img {
  max-width: none !important;
  background: none !important; }

h4, h5, h6 {
  margin-top: 0px; }

.productarea {
  margin-top: 20px; }

.price {
  font-size: 2.8em;
  margin-top: 0px;
  margin-bottom: 2px;
  font-weight: 600; }

.special {
  margin-bottom: 0;
  font-weight: 600;
  color: #1F7AC2; }

.pricechanges p {
  margin-bottom: 5px;
  font-size: 1em;
  margin-right: 5px; }

.oldprice {
  text-decoration: line-through; }

.stock i {
  float: left;
  font-size: 1.4em;
  margin-right: 5px; }

.instock {
  color: #19B92C; }

.outstock {
  color: #CC2323; }

.backstock {
  color: #888888; }

.productoptions label {
  display: block;
  margin: 5px 0 0 0; }

.productdescription {
  margin-bottom: 25px; }

.documentlist {
  list-style: none;
  padding-left: 0px; }

.documentlist li {
  margin-bottom: 4px; }

.documentlist li .fa {
  font-size: 16px;
  padding-right: 2px; }

.buyarea p {
  padding-bottom: 3px; }

.product-list table {
  border: 1px solid #dddddd;
  border-collapse: collapse;
  width: 100%;
  font-size: 16px; }

.product-list .description {
  padding: 0px 25px; }

.product-list .product-title {
  font-weight: 500;
  text-transform: uppercase; }

.product-list .snippet {
  font-style: italic;
  font-weight: 300; }

/* Old Navigation Bar - Can probably be removed after new nav implemented */
.navbar li a {
  font-weight: 300;
  font-size: 18px;
  text-transform: inherit; }

.navbar-inverse .navbar-brand {
  color: #fff; }

.navbar-inverse .navbar-brand:hover {
  color: #C5EBFF;
  font-weight: 400; }

.navbar-nav {
  margin: 0; }

.navbar-collapse {
  padding: 0; }

.main-nav {
  margin: 10px auto; }

.main-nav ul {
  margin-top: 0px;
  padding-left: 0px;
  text-align: center; }

.main-nav li {
  list-style-type: none;
  display: inline-block; }

.main-nav a {
  margin-right: 4px;
  color: #0076B2;
  font-size: 1em;
  font-weight: 300; }

.main-nav a:hover {
  text-decoration: none;
  color: #07A4E2; }

@media (min-width: 768px) {
  .catnav {
    display: none; } }

@media (min-width: 992px) {
  .catnav {
    display: initial; } }

.desktopnavigation {
  position: relative; }

.desktopnavigation a {
  position: relative; }

.desktopnavigation > a::after {
  content: "\f054";
  font-family: FontAwesome;
  position: absolute;
  display: block;
  height: 16px;
  width: 10px;
  z-index: 1;
  right: 10px;
  top: 11px; }

.desktopnavigation > a:hover::after {
  background-position: 0 -16px; }

.desktopnavigation .submenu {
  position: absolute;
  z-index: 1000;
  left: 100%; }

a.list-header-item {
  font-weight: 600;
  background: #D5D5D5; }

.list-group {
  border-bottom: 1px solid #CECECE; }

.list-group-item {
  border: 1px solid #CECECE;
  border-bottom: 0;
  margin-bottom: 0; }

.dropdown-menu.cart-content > li > a {
  white-space: inherit; }

.subcat ul {
  padding-left: 0;
  margin-bottom: 0px; }

.subcat li {
  list-style: none;
  padding-bottom: 5px; }

.subcat a {
  font-size: 1.2em; }

.contactinfo {
  margin-bottom: 15px; }

.contactinfo p {
  font-size: 1em;
  margin-bottom: 0px; }

.contactinfo p.title {
  color: #0076B2; }

.bx-wrapper .bx-viewport {
  left: 0;
  top: 0; }

.bx-wrapper .bx-controls-direction a {
  margin-top: -25px;
  text-indent: 0;
  font-size: 2.5em;
  color: rgba(0, 0, 0, 0.4); }
  .bx-wrapper .bx-controls-direction a:hover {
    color: rgba(0, 0, 0, 0.6); }

.bx-wrapper .bx-next {
  background: none; }
  .bx-wrapper .bx-next:after {
    text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.5), 1px -1px 0 rgba(255, 255, 255, 0.5), -1px 1px 0 rgba(255, 255, 255, 0.5), 1px 1px 0 rgba(255, 255, 255, 0.5);
    content: "\f054";
    font-family: FontAwesome;
    position: absolute;
    display: block;
    height: 30px;
    width: 20px;
    z-index: 1;
    right: 5px; }

.bx-wrapper .bx-prev {
  background: none; }
  .bx-wrapper .bx-prev:after {
    text-shadow: -1px -1px 0 rgba(255, 255, 255, 0.5), 1px -1px 0 rgba(255, 255, 255, 0.5), -1px 1px 0 rgba(255, 255, 255, 0.5), 1px 1px 0 rgba(255, 255, 255, 0.5);
    content: "\f053";
    font-family: FontAwesome;
    position: absolute;
    display: block;
    height: 30px;
    width: 20px;
    z-index: 1;
    right: 10px; }

.homehead {
  font-size: 1.4em; }

.lineone {
  font-size: 1.8em;
  font-weight: 300;
  text-align: center;
  width: 90%;
  margin: 0 auto 15px; }

.frontpara p:not(:first-child) {
  font-size: 1.2em;
  font-weight: 300;
  margin-bottom: 15px; }

/* Small + */
@media screen and (min-width: 768px) {
  .btn.cart {
    float: inherit;
    clear: inherit; }
  header {
    padding-bottom: 0px; }
  header .logo {
    text-align: left; }
  header .well {
    padding-top: 0px; }
  .main-nav a {
    margin-right: 8px;
    font-size: 1.2em; }
  a.mobile-menu {
    padding-left: 0px; }
  .register .left {
    padding-left: 0px;
    padding-right: 7px; }
  .register .right {
    padding-right: 0px;
    padding-left: 7px; }
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse {
    padding: 0;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav {
    float: none !important;
    margin: 0; }
  .navbar-nav > li {
    float: none; }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .collapse.in {
    display: block !important; }
  span.title {
    text-align: left; }
  .productarea {
    margin-top: 0px; }
  .thumbnail {
    height: 456px;
    position: relative;
    clear: both; }
  .thumbnail .caption {
    height: 45%; }
  .link-p {
    height: 55%; }
  .prod-caption h4 {
    height: 40px; }
  .buyarea {
    position: absolute;
    width: 100%;
    bottom: 1px;
    right: 0;
    margin-bottom: 30px; } }

/* Medium + */
@media screen and (min-width: 992px) {
  .main-nav {
    margin: 0px auto 10px; }
  .main-nav ul {
    text-align: right; }
  .navbar {
    margin-top: 0px;
    min-height: 5px; }
  .navbar-header {
    display: none; }
  .navbar-nav > li > a {
    padding-top: 14px;
    padding-bottom: 14px; }
  #sidebar-wrapper {
    width: 250px; }
  #page-content-wrapper {
    padding: 20px;
    position: relative; }
  .placeholder img {
    max-width: 100%; }
  .desktopnavigation .submenu {
    top: 0px;
    width: 211px; } }

/* Large */
@media screen and (min-width: 1200px) {
  .well {
    margin-bottom: 0px; }
  .desktopnavigation .submenu {
    top: 0px;
    width: 231px; } }

/* Source Sans Pro - Font Inclusion */
body, .navbar li a, .navbar li.nav-dropdown ul li a, span.title, .main-nav a, .catalogue-pagination, .price, .productarea p {
  font-family: 'Source Sans Pro', sans-serif; }

/* Droid Sans - Font Inclusion */
.list-categ a {
  font-family: 'Droid Sans', sans-serif; }

button[disabled] {
  cursor: not-allowed;
  pointer-events: inherit !important; }

.payment-errors {
  color: red; }

table.variations tr th, table.variations td {
  padding: 10px 20px; }

.variations .qty-col {
  text-align: center; }

.variations .main-title-field {
  background-color: #eeeeee;
  border-bottom: 1px solid #d1d1d1; }

.variations .title-field {
  padding-right: 50px;
  font-weight: 600; }

.variations .form-control {
  width: 75px;
  display: inline-block; }

.variations tbody tr.alt-row {
  background-color: #fdfdfd; }

.modal-backdrop.in {
    opacity: .85;
    filter: alpha(opacity=85);
}

.age-restriction-modal img {
    margin-top: 20px;
    max-width: 100px;
    max-height: 65px;
}
